<TeXmacs|1.0.7.20>

<style|<tuple|beamer|vdh|mathemagix>>

<\body>
  <screens|<\shown>
    <\with|par-mode|center>
      <space|0cm|0cm|2.5fn><strong|<with|font-base-size|17|Meta-expansion of
      transseries>>
    </with>

    <\with|par-mode|center>
      <tabular*|<tformat|<cwith|1|1|2|2|cell-valign|c>|<table|<row|<cell|
      >|<cell|>|<cell|>>|<row|<cell|>|<cell|<with|font-series|bold|In honour
      of Maurice Pouzet>>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|<img|<image|texmacs-chip.ps|0.6w|0.6h||>>>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|<with|font-series|bold|Mahdia,
      2008>>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|<verbatim|http://www.<TeXmacs*>.org>>|<cell|>>>>>
    </with>
  </shown>|<\hidden>
    <tit|Challenges>

    <unroll|<\shown>
      <\folded>
        <strong|Asymptotic behaviour for <math|x\<rightarrow\>\<infty\>>>
      <|folded>
        <\equation*>
          f=log log <left|(>x*\<mathe\><rsup|x*\<mathe\><rsup|x>>+1<right|)>-exp
          exp <left|(>log log x+<frac|1|x><right|)>
        </equation*>
      </folded>
    </shown>|<\hidden*>
      <\folded>
        <strong|Asymptotic resolution of differential equations>
      <|folded>
        <\equation*>
          (log x)*f<rsup|2>-f<rprime|'>+f+\<mathe\><rsup|\<um\>x>=0
        </equation*>
      </folded>
    </hidden*>|<\hidden*>
      <switch|<\shown>
        <\folded>
          <strong|Asymptotic resolution of functional equations>
        <|folded>
          <\equation*>
            f=<frac|1|x>+f<rprime|'>(x<rsup|2>)+f(\<mathe\><rsup|log<rsup|2>
            x>)
          </equation*>
        </folded>
      </shown>>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Orders at infinity>

    <unroll|<\shown>
      <\folded>
        <strong|Du Bois-Reymond (1875--1877)>
      <|folded>
        <\itemize>
          <item>Notations <math|<op|\<preccurlyeq\>>>, <math|<op|\<prec\>>>,
          <math|<op|\<asymp\>>>, etc.

          <item>First appearance of diagonal argument?
        </itemize>
      </folded>
    </shown>|<\hidden*>
      <\folded>
        <strong|Hardy (1910--1911)>
      <|folded>
        <\itemize>
          <item>L-functions : formed from <math|\<bbb-R\>(x)<rsup|alg>>,
          <math|<op|+>>, <math|<op|->>, <math|<op|\<times\>>>, <math|exp> and
          <math|log>

          <item>The germs of L-functions at <math|\<upl\>\<infty\>> form a
          totally ordered field, which is stable under differentiation
        </itemize>
      </folded>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Transfinite series>

    <unroll|<\shown>
      <switch|<\shown>
        <\folded>
          <strong|Hahn (1907)>
        <|folded>
          <\folded-body>
            <unroll|<\shown>
              <math|C>: field of constants

              <math|\<frak-M\>>: totally ordered group of monomials for
              <math|<op|\<preccurlyeq\>>>

              <\equation*>
                C[[\<frak-M\>]]=<left|{><big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>>f<rsub|\<frak-m\>>*\<frak-m\><big|.><mid|\|>supp
                f<text|<with|color|black| well-ordered for
                >><op|\<preccurlyeq\><rsup|op>><right|}>.
              </equation*>

              <math|C[[\<frak-M\>]]>: field of well-based series
            </shown>|<\hidden*>
              \;

              Example for <math|\<frak-M\>=x<rsup|\<bbb-Z\>>*\<mathe\><rsup|\<bbb-Z\>*x>>:

              <\equation*>
                <frac|1|1-<frac|1|x>>*<frac|1|1-<frac|1|\<mathe\><rsup|x>>>=1+<frac|1|x>+<frac|1|x<rsup|2>>+\<cdots\>+<frac|1|\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>+\<cdots\>+<frac|1|\<mathe\><rsup|2*x>>+\<cdots\>\<cdots\>
              </equation*>
            </hidden*>>
          </folded-body>
        </folded>
      </shown>|<\hidden>
        <\folded>
          <strong|Higman (1952)>
        <|folded>
          <\folded-body>
            <math|C>: field of constants

            <math|\<frak-M\>>: partially ordered monoid of monomials for
            <math|<op|\<preccurlyeq\>>>

            <\equation*>
              C[[\<frak-M\>]]=<left|{><big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>>f<rsub|\<frak-m\>>*\<frak-m\><big|.><mid|\|>supp
              f<text|<with|color|black| well-quasi-ordered for
              >><op|\<preccurlyeq\><rsup|op>><right|}>.
            </equation*>

            <math|C[[\<frak-M\>]]>: ring of well-based series,
            <math|1+\<varepsilon\>> invertible for <math|supp
            \<varepsilon\>\<prec\>1>
          </folded-body>
        </folded>
      </hidden>>
    </shown>|<\hidden*>
      <\folded>
        <strong|Transseries: L-fuction with
        <math|<op|+><with|color|black|\<rightsquigarrow\>><op|<big|sum>><big|.>>>
      <|folded>
        <\itemize>
          <item>Dahn-Gring (1984--1986): model theory of real exponentiel
          fields

          <item>calle (1992): Hilbert's 16-th problem & Dulac's conjecture

          <item>Computer algebra (1988--1994)
        </itemize>

        <\equation*>
          \<mathe\><rsup|\<mathe\><rsup|x>+<frac|\<mathe\><rsup|x>|x>+<frac|\<mathe\><rsup|x>|x<rsup|2>>+\<cdots\>>+<frac|\<mathe\><rsup|\<mathe\><rsup|x>+<frac|\<mathe\><rsup|x>|x>+<frac|\<mathe\><rsup|x>|x<rsup|2>>+\<cdots\>>|log
          x>+<frac|\<mathe\><rsup|\<mathe\><rsup|x>+<frac|\<mathe\><rsup|x>|x>+<frac|\<mathe\><rsup|x>|x<rsup|2>>+\<cdots\>>|log<rsup|2>
          x>+\<cdots\>
        </equation*>
      </folded>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Computing with transseries>

    <unroll|<\shown>
      <\folded>
        <strong|Infinite cancellations and zero-testing>
      <|folded>
        <\eqnarray*>
          <tformat|<table|<row|<cell|<frac|1|1-<frac|1|x>>*<frac|1|1-<frac|1|\<mathe\><rsup|x>>>-<frac|1|1-<frac|1|x>>>|<cell|=>|<cell|<greyed|<phantom|\<upl\>>1+<frac|1|x>+<frac|1|x<rsup|2>>+\<cdots\>>+<frac|1|\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>+\<cdots\>+<frac|1|\<mathe\><rsup|2*x>>+\<cdots\>>>|<row|<cell|>|<cell|>|<cell|<greyed|\<um\>1-<frac|1|x>-<frac|1|x<rsup|2>>+\<cdots\>>>>>>
        </eqnarray*>
      </folded>
    </shown>|<\hidden*>
      <\folded>
        <strong|Syntax-oriented total expansions & well-based indexations>
      <|folded>
        <\equation*>
          <with|math-display|false|<stack|<tformat|<cwith|1|1|1|1|cell-row-span|1>|<cwith|1|1|1|1|cell-col-span|4>|<table|<row|<cell|<frac|1|x<rsup|\<bbb-N\>>>\<times\><frac|1|(\<mathe\><rsup|x>)<rsup|\<bbb-N\>>>\<amalg\><frac|1|x<rsup|\<bbb-N\>>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<greyed|1>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<greyed|\<um\>1>>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<greyed|\<swarrow\>>>|<cell|>|<cell|<greyed|\<searrow\>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<greyed|\<downarrow\>>>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<greyed|<frac|1|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<greyed|<frac|\<um\>1|x>>>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<greyed|\<swarrow\>>>|<cell|>|<cell|<greyed|\<searrow\>>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<greyed|\<downarrow\>>>>|<row|<cell|>|<cell|>|<cell|>|<cell|<greyed|<frac|1|x<rsup|2>>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|\<mathe\><rsup|2*x>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<greyed|<frac|\<um\>1|x<rsup|2>>>>>|<row|<cell|>|<cell|>|<cell|<greyed|\<swarrow\>>>|<cell|>|<cell|<greyed|\<searrow\>>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<greyed|\<downarrow\>>>>|<row|<cell|>|<cell|<greyed|<frac|1|x<rsup|3>>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<greyed|<frac|\<um\>1|x<rsup|3>>>>>|<row|<cell|<greyed|\<swarrow\>>>|<cell|>|<cell|<greyed|\<searrow\>>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|>|<cell|>|<cell|<greyed|\<downarrow\>>>>|<row|<cell|<greyed|\<vdots\>>>|<cell|>|<cell|<greyed|\<vdots\>>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|>|<cell|>|<cell|<greyed|\<vdots\>>>>>>>>
        </equation*>
      </folded>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Higman's theorem>

    <unroll|<\shown>
      <\folded>
        <strong|Inversion of a series>
      <|folded>
        <\eqnarray*>
          <tformat|<cwith|1|-1|1|-1|cell-bsep|1spc>|<table|<row|<cell|\<varepsilon\>>|<cell|=>|<cell|<big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>>\<varepsilon\><rsub|\<frak-m\>>*\<frak-m\><big|.>,<space|2em>supp
          \<varepsilon\>\<prec\>1>>|<row|<cell|<frac|1|1-\<varepsilon\>>>|<cell|=>|<cell|<big|sum><rsub|\<frak-m\><rsub|1>*\<cdots\>*\<frak-m\><rsub|k>\<in\>\<frak-M\><rsup|\<ast\>>>\<varepsilon\><rsub|\<frak-m\><rsub|1>>*\<cdots\>*\<varepsilon\><rsub|\<frak-m\><rsub|k>>*\<frak-m\><rsub|1>*\<cdots\>*\<frak-m\><rsub|k><big|.>>>>>
        </eqnarray*>
      </folded>
    </shown>|<\hidden*>
      <\folded>
        <strong|Non-commutative operators>
      <|folded>
        <\eqnarray*>
          <tformat|<cwith|1|-1|1|-1|cell-bsep|1spc>|<table|<row|<cell|f>|<cell|=>|<cell|<with|math-display|false|<frac|1|x>>+\<Phi\><rsub|1>(f)+\<Phi\><rsub|2>(f)=<with|math-display|false|<frac|1|x>>+f(x<rsup|2>)+f(\<mathe\><rsup|log<rsup|2>
          x>)>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|\<Phi\><rsub|i<rsub|1>>*\<cdots\>*\<Phi\><rsub|i<rsub|k>>\<in\>{\<Phi\><rsub|1>,\<Phi\><rsub|2>}<rsup|\<ast\>>>(\<Phi\><rsub|i<rsub|1>>\<circ\>\<cdots\>\<circ\>\<Phi\><rsub|i<rsub|k>>)<left|(><with|math-display|false|<frac|1|x>><right|)>>>>>
        </eqnarray*>
      </folded>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Generalization>

    <unroll|<\shown>
      <\folded>
        <strong|Problem with more general operations>
      <|folded>
        <\equation*>
          <left|(>\<mathe\><rsup|\<mathe\><rsup|x>+<frac|\<mathe\><rsup|x>|x>+<frac|\<mathe\><rsup|x>|x<rsup|2>>+\<cdots\>><right|)><rprime|'>=<left|(>\<mathe\><rsup|x>+<frac|\<mathe\><rsup|x>|x>-<frac|\<mathe\><rsup|x>|x<rsup|3>>-2*<frac|\<mathe\><rsup|x>|x<rsup|4>>+\<cdots\><right|)>*\<mathe\><rsup|\<mathe\><rsup|x>+<frac|\<mathe\><rsup|x>|x>+<frac|\<mathe\><rsup|x>|x<rsup|2>>+\<cdots\>>\<nin\>\<frak-M\>
        </equation*>
      </folded>
    </shown>|<\hidden*>
      <\folded>
        <strong|Well-based operators>
      <|folded>
        <\eqnarray*>
          <tformat|<table|<row|<cell|\<Phi\>(f)>|<cell|=>|<cell|\<Phi\><rsub|0>(f)+\<Phi\><rsub|1>(f)+\<Phi\><rsub|2>(f)+\<cdots\>>>|<row|<cell|\<Phi\><rsub|i>(f)>|<cell|=>|<cell|<wide|\<Phi\>|\<check\>><rsub|i>(f,<above|\<ldots\>|i\<times\>>,f)>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<wide|\<Phi\>|\<check\>><rsub|i>>|<cell|=>|<cell|<big|sum><rsub|\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|i>,\<frak-n\>><wide|\<Phi\>|\<check\>><rsub|i,(\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|i>;n)>*\<Alpha\><rsub|\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|i>;\<frak-n\>><big|.>>>|<row|<cell|\<Alpha\><rsub|\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|i>;\<frak-n\>>(f<rsub|1>,\<ldots\>,f<rsub|i>)>|<cell|=>|<cell|f<rsub|1,\<frak-m\><rsub|1>>*\<cdots\>*f<rsub|i,\<frak-m\><rsub|i>>*\<frak-n\>>>>>
        </eqnarray*>
      </folded>
    </hidden*>|<\hidden*>
      <\folded>
        <strong|Fixed point theorem>
      <|folded>
        <\folded-body>
          Any strictly extensive well-based operator
          <math|\<Phi\>:C[[\<frak-M\>]]\<rightarrow\>C[[\<frak-M\>]]> admits
          a<nbsp>unique fixed point in <math|C[[\<frak-M\>]]>.
        </folded-body>
      </folded>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Meta-expansion of transseries>

    <unroll|<\shown>
      <\fold-back>
        <\folded>
          <strong|Approximators>
        <|folded>
          <\folded-body>
            <unroll|<\shown>
              <\eqnarray*>
                <tformat|<cwith|1|-1|1|-1|cell-bsep|1spc>|<table|<row|<cell|f>|<cell|=>|<cell|<below|stat
                lim|n\<rightarrow\>\<infty\>>
                <wide|f|\<check\>><rsub|;n>>>|<row|<cell|<wide|f|\<check\>><rsub|;n>>|<cell|\<in\>>|<cell|C[\<frak-M\>]>>>>
              </eqnarray*>
            </shown>|<\hidden*>
              <\eqnarray*>
                <tformat|<cwith|1|-1|1|-1|cell-bsep|1spc>|<table|<row|<cell|f>|<cell|=>|<cell|exp
                <with|math-display|false|<frac|1|x>>>>|<row|<cell|<wide|f|\<check\>><rsub|;n>>|<cell|=>|<cell|<with|math-display|false|1+<frac|1|x>+<frac|1|2*x<rsup|2>>+\<cdots\>+<frac|1|n!*x<rsup|n>>>>>>>
              </eqnarray*>
            </hidden*>|<\hidden*>
              <\eqnarray*>
                <tformat|<table|<row|<cell|f>|<cell|=>|<cell|g*h>>|<row|<cell|f<rsub|;n>>|<cell|=>|<cell|g<rsub|;n>*h<rsub|;n>>>>>
              </eqnarray*>
            </hidden*>>
          </folded-body>
        </folded>
      </fold-back>
    </shown>|<\hidden*>
      <\fold-back>
        <\folded>
          <strong|Expanders>
        <|folded>
          <\folded-body>
            <unroll|<\shown>
              <\eqnarray*>
                <tformat|<cwith|1|-1|1|-1|cell-bsep|1spc>|<table|<row|<cell|f>|<cell|=>|<cell|<wide|f|\<check\>><rsub|0>+<wide|f|\<check\>><rsub|1>+<wide|f|\<check\>><rsub|2>+\<cdots\>>>|<row|<cell|<wide|f|\<check\>><rsub|n>>|<cell|\<in\>>|<cell|C[\<frak-M\>]>>|<row|<cell|<wide|f|\<check\>>>|<cell|=>|<cell|<wide|f|\<check\>><rsub|0>+<wide|f|\<check\>><rsub|1>*z+<wide|f|\<check\>><rsub|2>*z<rsup|2>+\<cdots\>>>>>
              </eqnarray*>
            </shown>|<\hidden*>
              <\eqnarray*>
                <tformat|<cwith|1|-1|1|-1|cell-bsep|1spc>|<table|<row|<cell|f>|<cell|=>|<cell|exp
                <with|math-display|false|<frac|1|x>>>>|<row|<cell|<wide|f|\<check\>>>|<cell|=>|<cell|exp
                <with|math-display|false|<frac|z|x>>>>>>
              </eqnarray*>
            </hidden*>|<\hidden*>
              <\eqnarray*>
                <tformat|<table|<row|<cell|f>|<cell|=>|<cell|g*h>>|<row|<cell|<wide|f|\<check\>>>|<cell|=>|<cell|<wide|g|\<check\>>*<wide|h|\<check\>>>>>>
              </eqnarray*>
            </hidden*>>
          </folded-body>
        </folded>
      </fold-back>
    </hidden*>|<\hidden*>
      <\folded>
        <strong|Comparison>
      <|folded>
        <\folded-body>
          <switch|<\shown>
            <\eqnarray*>
              <tformat|<table|<row|<cell|<wide|f|\<check\>><rsub|;n>>|<cell|=>|<cell|<wide|f|\<check\>><rsub|0>+\<cdots\>+<wide|f|\<check\>><rsub|n>>>|<row|<cell|<wide|f|\<check\>><rsub|n>>|<cell|=>|<cell|<wide|f|\<check\>><rsub|;n>-<wide|f|\<check\>><rsub|;n-1>>>>>
            </eqnarray*>
          </shown>|<\hidden>
            <\equation*>
              <stack|<tformat|<cwith|1|1|1|1|cell-row-span|1>|<cwith|1|1|1|1|cell-col-span|4>|<table|<row|<cell|<with|color|blue|<wide|f|\<check\>><rsub|;0>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|1>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<op|\<swarrow\>>>|<cell|>|<cell|<op|\<searrow\>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<op|\<swarrow\>>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|<op|\<searrow\>>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x<rsup|2>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|\<mathe\><rsup|2*x>>>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|>>|<row|<cell|>|<cell|<frac|1|x<rsup|3>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>>|<row|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>>|<row|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>>>>>
            </equation*>
          </hidden>|<\hidden>
            <\equation*>
              <stack|<tformat|<cwith|1|1|1|1|cell-row-span|1>|<cwith|1|1|1|1|cell-col-span|4>|<table|<row|<cell|<with|color|blue|<wide|f|\<check\>><rsub|;1>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|1>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<op|\<swarrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<searrow\>>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|x>>>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|\<mathe\><rsup|x>>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<op|\<swarrow\>>>|<cell|>|<cell|<with|color|blue|<op|\<searrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<swarrow\>>>>|<cell|>|<cell|<op|\<searrow\>>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x<rsup|2>>>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|x*\<mathe\><rsup|x>>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|\<mathe\><rsup|2*x>>>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|>>|<row|<cell|>|<cell|<frac|1|x<rsup|3>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>>|<row|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>>|<row|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>>>>>
            </equation*>
          </hidden>|<\hidden>
            <\equation*>
              <stack|<tformat|<cwith|1|1|1|1|cell-row-span|1>|<cwith|1|1|1|1|cell-col-span|4>|<cwith|9|9|8|8|cell-width|2spc>|<cwith|9|9|8|8|cell-hmode|exact>|<table|<row|<cell|<with|color|blue|<wide|f|\<check\>><rsub|;2>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|1>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<op|\<swarrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<searrow\>>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|x>>>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|\<mathe\><rsup|x>>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<op|\<swarrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<searrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<swarrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<searrow\>>>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|x<rsup|2>>>>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|x*\<mathe\><rsup|x>>>>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|\<mathe\><rsup|2*x>>>>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|<with|color|blue|<op|\<searrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<swarrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<searrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<swarrow\>>>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|>>|<row|<cell|>|<cell|<frac|1|x<rsup|3>>>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|x*\<mathe\><rsup|x>>>>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|x*\<mathe\><rsup|x>>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>>|<row|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|<with|color|blue|<op|\<searrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<swarrow\>>>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>>|<row|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|<with|color|blue|<frac|1|x<rsup|2>*\<mathe\><rsup|2*x>>>>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>>>>>
            </equation*>
          </hidden>|<\hidden>
            <\equation*>
              <stack|<tformat|<cwith|1|1|1|1|cell-row-span|1>|<cwith|1|1|1|1|cell-col-span|4>|<table|<row|<cell|<with|color|blue|<wide|f|\<check\>><rsub|0>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|1>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<op|\<swarrow\>>>|<cell|>|<cell|<op|\<searrow\>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<op|\<swarrow\>>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|<op|\<searrow\>>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x<rsup|2>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|\<mathe\><rsup|2*x>>>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|>>|<row|<cell|>|<cell|<frac|1|x<rsup|3>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>>|<row|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>>|<row|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>>>>>
            </equation*>
          </hidden>|<\hidden>
            <\equation*>
              <stack|<tformat|<cwith|1|1|1|1|cell-row-span|1>|<cwith|1|1|1|1|cell-col-span|4>|<table|<row|<cell|<with|color|blue|<wide|f|\<check\>><rsub|0>+<wide|f|\<check\>><rsub|1>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|1>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<op|\<swarrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<searrow\>>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|x>>>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|\<mathe\><rsup|x>>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<op|\<swarrow\>>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|<op|\<searrow\>>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x<rsup|2>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|\<mathe\><rsup|2*x>>>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|>>|<row|<cell|>|<cell|<frac|1|x<rsup|3>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>>|<row|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>>|<row|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>>>>>
            </equation*>
          </hidden>|<\hidden>
            <\equation*>
              <stack|<tformat|<cwith|1|1|1|1|cell-row-span|1>|<cwith|1|1|1|1|cell-col-span|4>|<cwith|1|1|1|1|cell-row-span|1>|<cwith|1|1|1|1|cell-col-span|4>|<table|<row|<cell|<with|color|blue|<wide|f|\<check\>><rsub|0>+<wide|f|\<check\>><rsub|1>+<wide|f|\<check\>><rsub|2>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|1>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<op|\<swarrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<searrow\>>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|x>>>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|\<mathe\><rsup|x>>>>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<op|\<swarrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<searrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<swarrow\>>>>|<cell|>|<cell|<with|color|blue|<op|\<searrow\>>>>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|x<rsup|2>>>>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|x*\<mathe\><rsup|x>>>>|<cell|>|<cell|>|<cell|>|<cell|<with|color|blue|<frac|1|\<mathe\><rsup|2*x>>>>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|>>|<row|<cell|>|<cell|<frac|1|x<rsup|3>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>|<cell|>|<cell|>|<cell|<frac|1|x*\<mathe\><rsup|x>>>|<cell|>>|<row|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>|<cell|>|<cell|\<swarrow\>>|<cell|>|<cell|\<searrow\>>>|<row|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>>>>>
            </equation*>
          </hidden>>
        </folded-body>
      </folded>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Meta-expansion of transseries>

    <unroll|<\shown>
      <\folded>
        <strong|Other operations>
      <|folded>
        <\folded-body>
          <unroll|<\shown>
            <\eqnarray*>
              <tformat|<table|<row|<cell|g>|<cell|=>|<cell|\<varphi\>\<circ\>f<space|4em>\<varphi\>\<in\>C[[t]],f\<prec\>1>>|<row|<cell|<wide|g|\<check\>>(z)>|<cell|=>|<cell|\<varphi\>(z*<wide|f|\<check\>>(z))>>>>
            </eqnarray*>
          </shown>|<\hidden*>
            <\eqnarray*>
              <tformat|<cwith|1|1|1|-1|cell-tsep|0.75em>|<table|<row|<cell|g>|<cell|=>|<cell|f<rprime|'>>>|<row|<cell|<wide|g|\<check\>><rsub|n>>|<cell|=>|<cell|<big|sum><rsub|p+q=n><big|sum><rsub|\<frak-m\>\<in\>supp
              <wide|f|\<check\>><rsub|p>><wide|f|\<check\>><rsub|p,\<frak-m\>>*(<wide|\<frak-m\><rprime|'>|\<check\>>)<rsub|q><big|.><big|.>>>>>
            </eqnarray*>
          </hidden*>>
        </folded-body>
      </folded>
    </shown>|<\hidden*>
      <\folded>
        <strong|Meta-operations>
      <|folded>
        <\eqnarray*>
          <tformat|<cwith|3|3|1|-1|cell-tsep|1spc>|<table|<row|<cell|<wide|f|\<check\>>>|<cell|\<longmapsto\>>|<cell|z*<wide|f|\<check\>><htab|5mm><text|<with|color|black|Shorten>>>>|<row|<cell|<wide|f|\<check\>>>|<cell|\<longmapsto\>>|<cell|<wide|f|\<check\>><rsub|0>+<with|math-display|false|<frac|1|z>>*(<wide|f|\<check\>>-<wide|f|\<check\>><rsub|0>)<htab|5mm><text|<with|color|black|Lengthen>>>>|<row|<cell|(stab
          f)<rsub|;n>>|<cell|\<longequal\>>|<cell|<big|sum><rsub|<stack|<tformat|<table|<row|<cell|\<frak-m\>\<in\>supp
          <wide|f|\<check\>><rsub|;n>>>|<row|<cell|<wide|f|\<check\>><rsub|;n+1,\<frak-m\>>=<wide|f|\<check\>><rsub|;n,\<frak-m\>>>>>>>><wide|f|\<check\>><rsub|;n,\<frak-m\>>*\<frak-m\><big|.><htab|5mm><text|<with|color|black|Stabilize>>>>>>
        </eqnarray*>
      </folded>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Example of stabilization>

    \;

    <\equation*>
      f=log log (x*\<mathe\><rsup|x*\<mathe\><rsup|x>>+1)-exp exp (log log
      x+<with|math-display|false|<frac|1|x>>).
    </equation*>

    <switch|<\shown>
      <\eqnarray*>
        <tformat|<cwith|1|6|3|3|cell-bsep|1spc>|<table|<row|<cell|<wide|f|\<check\>><rsub|;0>>|<cell|=>|<cell|log
        x>>|<row|<cell|<wide|f|\<check\>><rsub|;1>>|<cell|=>|<cell|log
        x+<phantom|\<um\><frac|log x|2*x>+><frac|log
        x|x*\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>>>|<row|<cell|<wide|f|\<check\>><rsub|;2>>|<cell|=>|<cell|<phantom|log
        x+><phantom|\<um\><frac|log x|2*x>+><frac|log
        x|x*\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>-<frac|log<rsup|2>
        x|2*x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|log
        x|x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|1|2*x<rsup|2>*\<mathe\><rsup|2*x>>>>|<row|<cell|<wide|f|\<check\>><rsub|;3>>|<cell|=>|<cell|<phantom|log
        x+>\<um\><frac|log x|2*x>+<frac|log
        x|x*\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>-<frac|log<rsup|2>
        x|2*x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|log
        x|x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|1|2*x<rsup|2>*\<mathe\><rsup|2*x>>+>>|<row|<cell|>|<cell|>|<cell|<htab|5mm><frac|log<rsup|3>
        x|3*x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|log<rsup|2>
        x|x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|log
        x|x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|1|3*x<rsup|3>*\<mathe\><rsup|3*x>>>>>>
      </eqnarray*>
    </shown>|<\hidden>
      <\eqnarray*>
        <tformat|<cwith|1|6|3|3|cell-bsep|1spc>|<cwith|1|5|3|3|cell-bsep|1spc>|<table|<row|<cell|<wide|f|\<check\>><rsub|;0>>|<cell|=>|<cell|log
        x>>|<row|<cell|<wide|f|\<check\>><rsub|;1>>|<cell|=>|<cell|<phantom|log
        x+><phantom|\<um\><frac|log x|2*x>+><frac|log
        x|x*\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>>>|<row|<cell|<wide|f|\<check\>><rsub|;2>>|<cell|=>|<cell|<phantom|log
        x+><phantom|\<um\><frac|log x|2*x>+><frac|log
        x|x*\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>-<frac|log<rsup|2>
        x|2*x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|log
        x|x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|1|2*x<rsup|2>*\<mathe\><rsup|2*x>>>>|<row|<cell|<wide|f|\<check\>><rsub|;3>>|<cell|=>|<cell|<phantom|log
        x+>\<um\><frac|log x|2*x>+<frac|log
        x|x*\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>-<frac|log<rsup|2>
        x|2*x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|log
        x|x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|1|2*x<rsup|2>*\<mathe\><rsup|2*x>>+>>|<row|<cell|>|<cell|>|<cell|<htab|5mm><frac|log<rsup|3>
        x|3*x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|log<rsup|2>
        x|x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|log
        x|x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|1|3*x<rsup|3>*\<mathe\><rsup|3*x>>>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      <\eqnarray*>
        <tformat|<cwith|1|6|3|3|cell-bsep|1spc>|<cwith|1|5|3|3|cell-bsep|1spc>|<table|<row|<cell|<wide|f|\<check\>><rsub|;0>>|<cell|=>|<cell|<phantom|log
        x>>>|<row|<cell|<wide|f|\<check\>><rsub|;1>>|<cell|=>|<cell|<phantom|log
        x+><phantom|\<um\><frac|log x|2*x>+><frac|log
        x|x*\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>>>|<row|<cell|<wide|f|\<check\>><rsub|;2>>|<cell|=>|<cell|<phantom|log
        x+><phantom|\<um\><frac|log x|2*x>+><frac|log
        x|x*\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>-<frac|log<rsup|2>
        x|2*x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|log
        x|x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|1|2*x<rsup|2>*\<mathe\><rsup|2*x>>>>|<row|<cell|<wide|f|\<check\>><rsub|;3>>|<cell|=>|<cell|<phantom|log
        x+>\<um\><frac|log x|2*x>+<frac|log
        x|x*\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>-<frac|log<rsup|2>
        x|2*x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|log
        x|x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|1|2*x<rsup|2>*\<mathe\><rsup|2*x>>+>>|<row|<cell|>|<cell|>|<cell|<htab|5mm><frac|log<rsup|3>
        x|3*x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|log<rsup|2>
        x|x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|log
        x|x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|1|3*x<rsup|3>*\<mathe\><rsup|3*x>>>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      \;

      <\eqnarray*>
        <tformat|<cwith|1|2|3|3|cell-bsep|1spc>|<table|<row|<cell|<wide|f|\<check\>><rsub|;4>>|<cell|=>|<cell|\<um\><frac|log<rsup|2>
        x|2*x>-<frac|log x|2*x>-<frac|log x|6*x<rsup|2>>+<frac|log
        x|x*\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>-<frac|log<rsup|2>
        x|2*x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|log
        x|x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|1|2*x<rsup|2>*\<mathe\><rsup|2*x>>+<frac|log<rsup|3>
        x|3*x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|log<rsup|2>
        x|x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|log
        x|x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|1|3*x<rsup|3>*\<mathe\><rsup|3*x>>-<frac|log<rsup|4>
        x|4*x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|log<rsup|3>
        x|x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|3*log<rsup|2>
        x|2*x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|log
        x|x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|1|4*x<rsup|4>*\<mathe\><rsup|4*x>>>>|<row|<cell|<wide|f|\<check\>><rsub|;5>>|<cell|=>|<cell|\<um\><frac|log<rsup|2>
        x|2*x>-<frac|log x|2*x><with|color|blue|-<frac|log<rsup|2>
        x|2*x<rsup|2>>>-<frac|log x|6*x<rsup|2>><with|color|blue|-<frac|log
        x|24*x<rsup|3>>>+<frac|log x|x*\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>-<frac|log<rsup|2>
        x|2*x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|log
        x|x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|1|2*x<rsup|2>*\<mathe\><rsup|2*x>>+<frac|log<rsup|3>
        x|3*x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|log<rsup|2>
        x|x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|log
        x|x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|1|3*x<rsup|3>*\<mathe\><rsup|3*x>>-<frac|log<rsup|4>
        x|4*x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|log<rsup|3>
        x|x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|3*log<rsup|2>
        x|2*x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|log
        x|x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|1|4*x<rsup|4>*\<mathe\><rsup|4*x>><with|color|blue|+<frac|log<rsup|5>
        x|5*x<rsup|5>*\<mathe\><rsup|5*x>>+<frac|log<rsup|4>
        x|x<rsup|5>*\<mathe\><rsup|5*x>>+<frac|2*log<rsup|3>
        x|x<rsup|5>*\<mathe\><rsup|5*x>>+<frac|2*log<rsup|2>
        x|x<rsup|5>*\<mathe\><rsup|5*x>>+<frac|log
        x|x<rsup|5>*\<mathe\><rsup|5*x>>+<frac|1|5*x<rsup|5>*\<mathe\><rsup|5*x>>>>>>>
      </eqnarray*>
    </hidden>|<\hidden>
      \;

      <\eqnarray*>
        <tformat|<cwith|1|2|3|3|cell-bsep|1spc>|<table|<row|<cell|<wide|f|\<check\>><rsub|;4>>|<cell|=>|<cell|\<um\><frac|log<rsup|2>
        x|2*x>-<frac|log x|2*x>-<frac|log x|6*x<rsup|2>>+<frac|log
        x|x*\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>-<frac|log<rsup|2>
        x|2*x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|log
        x|x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|1|2*x<rsup|2>*\<mathe\><rsup|2*x>>+<frac|log<rsup|3>
        x|3*x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|log<rsup|2>
        x|x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|log
        x|x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|1|3*x<rsup|3>*\<mathe\><rsup|3*x>>-<frac|log<rsup|4>
        x|4*x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|log<rsup|3>
        x|x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|3*log<rsup|2>
        x|2*x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|log
        x|x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|1|4*x<rsup|4>*\<mathe\><rsup|4*x>>>>|<row|<cell|<wide|f|\<check\>><rsub|;5>>|<cell|=>|<cell|\<um\><frac|log<rsup|2>
        x|2*x>-<frac|log x|2*x><with|color|blue|+O<left|(><frac|log<rsup|2>
        x|2*x<rsup|2>><right|)>>-<frac|log
        x|6*x<rsup|2>><with|color|blue|+O<left|(><frac|log
        x|24*x<rsup|3>><right|)>>+<frac|log
        x|x*\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>-<frac|log<rsup|2>
        x|2*x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|log
        x|x<rsup|2>*\<mathe\><rsup|2*x>>-<frac|1|2*x<rsup|2>*\<mathe\><rsup|2*x>>+<frac|log<rsup|3>
        x|3*x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|log<rsup|2>
        x|x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|log
        x|x<rsup|3>*\<mathe\><rsup|3*x>>+<frac|1|3*x<rsup|3>*\<mathe\><rsup|3*x>>-<frac|log<rsup|4>
        x|4*x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|log<rsup|3>
        x|x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|3*log<rsup|2>
        x|2*x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|log
        x|x<rsup|4>*\<mathe\><rsup|4*x>>-<frac|1|4*x<rsup|4>*\<mathe\><rsup|4*x>><with|color|blue|+O<left|(><frac|log<rsup|5>
        x|5*x<rsup|5>*\<mathe\><rsup|5*x>><right|)>>>>>>
      </eqnarray*>
    </hidden>>
  </hidden>|<\hidden>
    <tit|Demonstration inside <name|Mathemagix>>

    <\small>
      <\session|mathemagix|default>
        <\input|<with|color|red|Mmx <math|\<gg\>>> >
          use "numerix"; use "algebramix"; use "analyziz";

          use "symbolix"; use "multimix";
        </input>

        <\input|<with|color|red|Mmx <math|\<gg\>>> >
          x == infinity ('x);
        </input>

        <\input|<with|color|red|Mmx <math|\<gg\>>> >
          1 / (1 - 1/x - exp (-x))
        </input>

        <\input|<with|color|red|Mmx <math|\<gg\>>> >
          lengthen fixed_point (f :-\<gtr\> (exp x) * integrate (exp (-x) *
          ((log x) * f * f + exp (-x)), x))
        </input>

        <\input|<with|color|red|Mmx <math|\<gg\>>> >
          fixed_point (f :-\<gtr\> 1/x + derive (f@(x^2), x) + f@exp((log
          x)^2))
        </input>

        <\input|<with|color|red|Mmx <math|\<gg\>>> >
          lengthen (product (x, x), 8)
        </input>

        <\input|<with|color|red|Mmx <math|\<gg\>>> >
          \;
        </input>
      </session>
    </small>
  </hidden>>
</body>

<\initial>
  <\collection>
    <associate|info-flag|none>
    <associate|page-bot|5mm>
    <associate|page-even|5mm>
    <associate|page-odd|5mm>
    <associate|page-right|5mm>
    <associate|page-screen-bot|5mm>
    <associate|page-screen-top|5mm>
    <associate|page-show-hf|true>
    <associate|page-top|5mm>
    <associate|preamble|false>
    <associate|sfactor|4>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|?>>
    <associate|auto-10|<tuple|10|?>>
    <associate|auto-11|<tuple|11|?>>
    <associate|auto-12|<tuple|12|?>>
    <associate|auto-13|<tuple|13|?>>
    <associate|auto-2|<tuple|2|?>>
    <associate|auto-3|<tuple|3|?>>
    <associate|auto-4|<tuple|4|?>>
    <associate|auto-5|<tuple|5|?>>
    <associate|auto-6|<tuple|6|?>>
    <associate|auto-7|<tuple|7|?>>
    <associate|auto-8|<tuple|8|?>>
    <associate|auto-9|<tuple|9|?>>
    <associate|bib-Schm01|<tuple|CT|?>>
    <associate|bib-vdH:cexconj|<tuple|5|?>>
    <associate|bib-vdH:dagap|<tuple|3|?>>
    <associate|bib-vdH:effan|<tuple|1|?>>
    <associate|bib-vdH:effreal|<tuple|6|?>>
    <associate|bib-vdH:fnewton|<tuple|19|?>>
    <associate|bib-vdH:galois|<tuple|14|?>>
    <associate|bib-vdH:hfsol|<tuple|4|?>>
    <associate|bib-vdH:hol|<tuple|11|?>>
    <associate|bib-vdH:issac02|<tuple|4|?>>
    <associate|bib-vdH:issac03|<tuple|17|?>>
    <associate|bib-vdH:issac06|<tuple|7|?>>
    <associate|bib-vdH:issac97|<tuple|15|?>>
    <associate|bib-vdH:ivt2|<tuple|2|?>>
    <associate|bib-vdH:ln|<tuple|LN|?>>
    <associate|bib-vdH:maj|<tuple|9|?>>
    <associate|bib-vdH:newrelax|<tuple|18|?>>
    <associate|bib-vdH:noeth|<tuple|1|?>>
    <associate|bib-vdH:oldzt|<tuple|10|?>>
    <associate|bib-vdH:osc|<tuple|5|?>>
    <associate|bib-vdH:relax|<tuple|16|?>>
    <associate|bib-vdH:reshol|<tuple|13|?>>
    <associate|bib-vdH:riemann|<tuple|2|?>>
    <associate|bib-vdH:singhol|<tuple|12|?>>
    <associate|bib-vdH:witness|<tuple|8|?>>
    <associate|bib-vdH:zerotest|<tuple|3|?>>
    <associate|cross-rel|<tuple|1|?>>
    <associate|eq-fonc|<tuple|1|15>>
    <associate|mv-th|<tuple|<with|mode|<quote|math>|\<bullet\>>|?>>
    <associate|toc-1|<tuple|<uninit>|2>>
    <associate|toc-10|<tuple|2|5>>
    <associate|toc-11|<tuple|2|5>>
    <associate|toc-12|<tuple|2|5>>
    <associate|toc-13|<tuple|2|5>>
    <associate|toc-14|<tuple|2|6>>
    <associate|toc-15|<tuple|2|6>>
    <associate|toc-16|<tuple|2|6>>
    <associate|toc-17|<tuple|2|7>>
    <associate|toc-18|<tuple|2|7>>
    <associate|toc-19|<tuple|2|7>>
    <associate|toc-2|<tuple|<uninit>|3>>
    <associate|toc-20|<tuple|2|7>>
    <associate|toc-21|<tuple|2|8>>
    <associate|toc-22|<tuple|2|8>>
    <associate|toc-23|<tuple|2|8>>
    <associate|toc-24|<tuple|2|8>>
    <associate|toc-25|<tuple|2|8>>
    <associate|toc-26|<tuple|2|8>>
    <associate|toc-27|<tuple|2|9>>
    <associate|toc-28|<tuple|2|9>>
    <associate|toc-29|<tuple|2|9>>
    <associate|toc-3|<tuple|<uninit>|3>>
    <associate|toc-30|<tuple|2|10>>
    <associate|toc-31|<tuple|2|10>>
    <associate|toc-32|<tuple|2|10>>
    <associate|toc-33|<tuple|2|11>>
    <associate|toc-34|<tuple|2|12>>
    <associate|toc-35|<tuple|2|13>>
    <associate|toc-36|<tuple|2|14>>
    <associate|toc-37|<tuple|2|14>>
    <associate|toc-38|<tuple|2|14>>
    <associate|toc-39|<tuple|2|15>>
    <associate|toc-4|<tuple|<uninit>|3>>
    <associate|toc-40|<tuple|2|15>>
    <associate|toc-41|<tuple|2|15>>
    <associate|toc-42|<tuple|2|15>>
    <associate|toc-43|<tuple|2|16>>
    <associate|toc-44|<tuple|2|16>>
    <associate|toc-45|<tuple|2|16>>
    <associate|toc-46|<tuple|2|17>>
    <associate|toc-47|<tuple|2|17>>
    <associate|toc-48|<tuple|2|17>>
    <associate|toc-49|<tuple|2|17>>
    <associate|toc-5|<tuple|<uninit>|3>>
    <associate|toc-50|<tuple|2|?>>
    <associate|toc-6|<tuple|<uninit>|4>>
    <associate|toc-7|<tuple|<uninit>|4>>
    <associate|toc-8|<tuple|2|4>>
    <associate|toc-9|<tuple|2|4>>
  </collection>
</references>